Index: c/src/lib/libbsp/sparc/leon/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/leon/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/sparc/leon/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/sparc/shared/ChangeLog
===================================================================
--- c/src/lib/libbsp/sparc/shared/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/sparc/shared/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2002-11-01	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libbsp/unix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/unix/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/unix/posix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/unix/posix/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,12 +1,12 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	shmsupp/Makefile.am: Reflect having moved automake.
-	startup/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* shmsupp/Makefile.am: Reflect having moved automake/.
+	* startup/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libbsp/unix/posix/tools/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/tools/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libbsp/unix/posix/tools/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-14	Joel Sherrill <joel@OARcorp.com>
Index: c/src/lib/libcpu/ChangeLog
===================================================================
--- c/src/lib/libcpu/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/hppa1.1/ChangeLog
===================================================================
--- c/src/lib/libcpu/hppa1.1/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/hppa1.1/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,10 +1,10 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	milli/Makefile.am: Reflect having moved automake.
-	semaphore/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* milli/Makefile.am: Reflect having moved automake/.
+	* semaphore/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/i386/ChangeLog
===================================================================
--- c/src/lib/libcpu/i386/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/i386/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/i960/ChangeLog
===================================================================
--- c/src/lib/libcpu/i960/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/i960/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,8 +1,8 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	i960ca/Makefile.am: Reflect having moved automake.
-	i960ka/Makefile.am: Reflect having moved automake.
-	i960rp/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* i960ca/Makefile.am: Reflect having moved automake/.
+	* i960ka/Makefile.am: Reflect having moved automake/.
+	* i960rp/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/m68k/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/m68k/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,10 +1,10 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	m68040/Makefile.am: Reflect having moved automake.
-	m68040/fpsp/Makefile.am: Reflect having moved automake.
-	shared/Makefile.am: Reflect having moved automake.
-	shared/cache/Makefile.am: Reflect having moved automake.
-	shared/misc/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* m68040/Makefile.am: Reflect having moved automake/.
+	* m68040/fpsp/Makefile.am: Reflect having moved automake/.
+	* shared/Makefile.am: Reflect having moved automake/.
+	* shared/cache/Makefile.am: Reflect having moved automake/.
+	* shared/misc/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/m68k/mcf5206/ChangeLog
===================================================================
--- c/src/lib/libcpu/m68k/mcf5206/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/m68k/mcf5206/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,10 +1,10 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	console/Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	mbus/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* console/Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* mbus/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/mips/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/mips/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,18 +1,18 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	mongoosev/Makefile.am: Reflect having moved automake.
-	mongoosev/duart/Makefile.am: Reflect having moved automake.
-	mongoosev/vectorisrs/Makefile.am: Reflect having moved automake.
-	r46xx/Makefile.am: Reflect having moved automake.
-	r46xx/vectorisrs/Makefile.am: Reflect having moved automake.
-	shared/Makefile.am: Reflect having moved automake.
-	shared/cache/Makefile.am: Reflect having moved automake.
-	shared/interrupts/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
-	tx39/Makefile.am: Reflect having moved automake.
-	tx39/include/Makefile.am: Reflect having moved automake.
-	tx39/vectorisrs/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* mongoosev/Makefile.am: Reflect having moved automake/.
+	* mongoosev/duart/Makefile.am: Reflect having moved automake/.
+	* mongoosev/vectorisrs/Makefile.am: Reflect having moved automake/.
+	* r46xx/Makefile.am: Reflect having moved automake/.
+	* r46xx/vectorisrs/Makefile.am: Reflect having moved automake/.
+	* shared/Makefile.am: Reflect having moved automake/.
+	* shared/cache/Makefile.am: Reflect having moved automake/.
+	* shared/interrupts/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
+	* tx39/Makefile.am: Reflect having moved automake/.
+	* tx39/include/Makefile.am: Reflect having moved automake/.
+	* tx39/vectorisrs/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/mips64orion/ChangeLog
===================================================================
--- c/src/lib/libcpu/mips64orion/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/mips64orion/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,7 +1,7 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	clock/Makefile.am: Reflect having moved automake.
-	timer/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* clock/Makefile.am: Reflect having moved automake/.
+	* timer/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/powerpc/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/powerpc/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,40 +1,40 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	mpc505/Makefile.am: Reflect having moved automake.
-	mpc505/ictrl/Makefile.am: Reflect having moved automake.
-	mpc505/timer/Makefile.am: Reflect having moved automake.
-	mpc505/vectors/Makefile.am: Reflect having moved automake.
-	mpc6xx/Makefile.am: Reflect having moved automake.
-	mpc6xx/clock/Makefile.am: Reflect having moved automake.
-	mpc6xx/exceptions/Makefile.am: Reflect having moved automake.
-	mpc6xx/mmu/Makefile.am: Reflect having moved automake.
-	mpc6xx/timer/Makefile.am: Reflect having moved automake.
-	mpc6xx/wrapup/Makefile.am: Reflect having moved automake.
-	mpc8260/Makefile.am: Reflect having moved automake.
-	mpc8260/clock/Makefile.am: Reflect having moved automake.
-	mpc8260/console-generic/Makefile.am: Reflect having moved automake.
-	mpc8260/cpm/Makefile.am: Reflect having moved automake.
-	mpc8260/exceptions/Makefile.am: Reflect having moved automake.
-	mpc8260/mmu/Makefile.am: Reflect having moved automake.
-	mpc8260/timer/Makefile.am: Reflect having moved automake.
-	mpc8xx/Makefile.am: Reflect having moved automake.
-	mpc8xx/clock/Makefile.am: Reflect having moved automake.
-	mpc8xx/console-generic/Makefile.am: Reflect having moved automake.
-	mpc8xx/cpm/Makefile.am: Reflect having moved automake.
-	mpc8xx/exceptions/Makefile.am: Reflect having moved automake.
-	mpc8xx/mmu/Makefile.am: Reflect having moved automake.
-	mpc8xx/timer/Makefile.am: Reflect having moved automake.
-	ppc403/Makefile.am: Reflect having moved automake.
-	ppc403/clock/Makefile.am: Reflect having moved automake.
-	ppc403/console/Makefile.am: Reflect having moved automake.
-	ppc403/ictrl/Makefile.am: Reflect having moved automake.
-	ppc403/timer/Makefile.am: Reflect having moved automake.
-	ppc403/tty_drv/Makefile.am: Reflect having moved automake.
-	ppc403/vectors/Makefile.am: Reflect having moved automake.
-	shared/Makefile.am: Reflect having moved automake.
-	shared/include/Makefile.am: Reflect having moved automake.
-	shared/src/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* mpc505/Makefile.am: Reflect having moved automake/.
+	* mpc505/ictrl/Makefile.am: Reflect having moved automake/.
+	* mpc505/timer/Makefile.am: Reflect having moved automake/.
+	* mpc505/vectors/Makefile.am: Reflect having moved automake/.
+	* mpc6xx/Makefile.am: Reflect having moved automake/.
+	* mpc6xx/clock/Makefile.am: Reflect having moved automake/.
+	* mpc6xx/exceptions/Makefile.am: Reflect having moved automake/.
+	* mpc6xx/mmu/Makefile.am: Reflect having moved automake/.
+	* mpc6xx/timer/Makefile.am: Reflect having moved automake/.
+	* mpc6xx/wrapup/Makefile.am: Reflect having moved automake/.
+	* mpc8260/Makefile.am: Reflect having moved automake/.
+	* mpc8260/clock/Makefile.am: Reflect having moved automake/.
+	* mpc8260/console-generic/Makefile.am: Reflect having moved automake/.
+	* mpc8260/cpm/Makefile.am: Reflect having moved automake/.
+	* mpc8260/exceptions/Makefile.am: Reflect having moved automake/.
+	* mpc8260/mmu/Makefile.am: Reflect having moved automake/.
+	* mpc8260/timer/Makefile.am: Reflect having moved automake/.
+	* mpc8xx/Makefile.am: Reflect having moved automake/.
+	* mpc8xx/clock/Makefile.am: Reflect having moved automake/.
+	* mpc8xx/console-generic/Makefile.am: Reflect having moved automake/.
+	* mpc8xx/cpm/Makefile.am: Reflect having moved automake/.
+	* mpc8xx/exceptions/Makefile.am: Reflect having moved automake/.
+	* mpc8xx/mmu/Makefile.am: Reflect having moved automake/.
+	* mpc8xx/timer/Makefile.am: Reflect having moved automake/.
+	* ppc403/Makefile.am: Reflect having moved automake/.
+	* ppc403/clock/Makefile.am: Reflect having moved automake/.
+	* ppc403/console/Makefile.am: Reflect having moved automake/.
+	* ppc403/ictrl/Makefile.am: Reflect having moved automake/.
+	* ppc403/timer/Makefile.am: Reflect having moved automake/.
+	* ppc403/tty_drv/Makefile.am: Reflect having moved automake/.
+	* ppc403/vectors/Makefile.am: Reflect having moved automake/.
+	* shared/Makefile.am: Reflect having moved automake/.
+	* shared/include/Makefile.am: Reflect having moved automake/.
+	* shared/src/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/powerpc/new-exceptions/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog
===================================================================
--- c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/powerpc/old-exceptions/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/sh/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/sh/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/sh/sh7032/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/sh/sh7032/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/sh/sh7045/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/sh/sh7045/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/sh/sh7750/ChangeLog
===================================================================
--- c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/sh/sh7750/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/lib/libcpu/sparc/ChangeLog
===================================================================
--- c/src/lib/libcpu/sparc/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/lib/libcpu/sparc/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,8 +1,8 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	cache/Makefile.am: Reflect having moved automake.
-	reg_win/Makefile.am: Reflect having moved automake.
-	syscall/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* cache/Makefile.am: Reflect having moved automake/.
+	* reg_win/Makefile.am: Reflect having moved automake/.
+	* syscall/Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/libchip/ChangeLog
===================================================================
--- c/src/libchip/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/libchip/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,9 +1,9 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	ide/Makefile.am: Reflect having moved automake.
-	network/Makefile.am: Reflect having moved automake.
-	rtc/Makefile.am: Reflect having moved automake.
-	serial/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* ide/Makefile.am: Reflect having moved automake/.
+	* network/Makefile.am: Reflect having moved automake/.
+	* rtc/Makefile.am: Reflect having moved automake/.
+	* serial/Makefile.am: Reflect having moved automake/.
 
 2003-07-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/libnetworking/ChangeLog
===================================================================
--- c/src/libnetworking/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/libnetworking/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,10 +1,10 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	pppd/Makefile.am: Reflect having moved automake.
-	rtems_servers/Makefile.am: Reflect having moved automake.
-	rtems_telnetd/Makefile.am: Reflect having moved automake.
-	rtems_webserver/Makefile.am: Reflect having moved automake.
-	wrapup/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* pppd/Makefile.am: Reflect having moved automake/.
+	* rtems_servers/Makefile.am: Reflect having moved automake/.
+	* rtems_telnetd/Makefile.am: Reflect having moved automake/.
+	* rtems_webserver/Makefile.am: Reflect having moved automake/.
+	* wrapup/Makefile.am: Reflect having moved automake/.
 
 2003-07-25	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/librdbg/ChangeLog
===================================================================
--- c/src/librdbg/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/librdbg/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,17 +1,17 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
-	include/Makefile.am: Reflect having moved automake.
-	include/rdbg/Makefile.am: Reflect having moved automake.
-	include/rdbg/i386/Makefile.am: Reflect having moved automake.
-	include/rdbg/m68k/Makefile.am: Reflect having moved automake.
-	include/rdbg/powerpc/Makefile.am: Reflect having moved automake.
-	src/Makefile.am: Reflect having moved automake.
-	src/i386/Makefile.am: Reflect having moved automake.
-	src/i386/any/Makefile.am: Reflect having moved automake.
-	src/m68k/Makefile.am: Reflect having moved automake.
-	src/m68k/any/Makefile.am: Reflect having moved automake.
-	src/powerpc/Makefile.am: Reflect having moved automake.
-	src/powerpc/new_exception_processing/Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
+	* include/Makefile.am: Reflect having moved automake/.
+	* include/rdbg/Makefile.am: Reflect having moved automake/.
+	* include/rdbg/i386/Makefile.am: Reflect having moved automake/.
+	* include/rdbg/m68k/Makefile.am: Reflect having moved automake/.
+	* include/rdbg/powerpc/Makefile.am: Reflect having moved automake/.
+	* src/Makefile.am: Reflect having moved automake/.
+	* src/i386/Makefile.am: Reflect having moved automake/.
+	* src/i386/any/Makefile.am: Reflect having moved automake/.
+	* src/m68k/Makefile.am: Reflect having moved automake/.
+	* src/m68k/any/Makefile.am: Reflect having moved automake/.
+	* src/powerpc/Makefile.am: Reflect having moved automake/.
+	* src/powerpc/new_exception_processing/Makefile.am: Reflect having moved automake/.
 
 2003-08-08	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/librtems++/ChangeLog
===================================================================
--- c/src/librtems++/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/librtems++/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/make/ChangeLog
===================================================================
--- c/src/make/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/make/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-08-11	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
Index: c/src/optman/ChangeLog
===================================================================
--- c/src/optman/ChangeLog	(revision 7862f888f5c152d2e89852a2e4df74629298b14c)
+++ c/src/optman/ChangeLog	(revision c483a4e2214c0df9b99cc95a33c7a16335d7fe98)
@@ -1,5 +1,5 @@
 2003-08-16	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
-	Makefile.am: Reflect having moved automake.
+	* Makefile.am: Reflect having moved automake/.
 
 2003-07-10	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
